@media only screen and (max-width:1400px) {


}

@media screen and (max-width:1024px) {
        header{padding-bottom:0px;}
    .top-icoon ul li div{height:auto;width:auto;font-size:30px;}
    .top-icoon ul li p{font-size:10px;margin-bottom:-10px;}
    .top-icoon {float: left;margin-left:8px;}
    .top-icoon ul li span a{font-size:10px;}
   
    .stellarnav.mobile{display:flex;}
.cateogry-slider img{width:100%;}
.wood-r-w img{width:50%;}
   
}
   

@media only screen and (max-width:991px) {

}

@media only screen and (max-width:768px) {
    .foot-head{font-size:20px;}
    .slider-data{display:none;}
            header{padding-bottom:0px;}
    .top-icoon ul li div{height:auto;width:auto;font-size:30px;}
    .top-icoon ul li p{font-size:10px;margin-bottom:-10px;}
    .top-icoon {float: left;margin-left:8px;}
    .top-icoon ul li span a{font-size:10px;}
   .inner-banner .inner-title h1{font-size:35px;}
    .stellarnav.mobile{display:flex;}
}

@media only screen and (max-width:576px) {
        header{padding-bottom:0px;}
    .top-icoon ul li div{height:auto;width:auto;font-size:30px;}
    .top-icoon ul li p{font-size:10px;margin-bottom:-10px;}
    .top-icoon {float: left;margin-left:8px;}
    .top-icoon ul li span a{font-size:10px;}
   
    .stellarnav.mobile{display:flex;}
}

@media only screen and (max-width:320px) {
    header{padding-bottom:0px;}
    .top-icoon ul li div{height:auto;width:auto;font-size:30px;}
    .top-icoon ul li p{font-size:10px;margin-bottom:-10px;}
    .top-icoon {float: left;margin-left:8px;}
    .top-icoon ul li span a{font-size:10px;}
   
    .stellarnav.mobile{display:flex;}
}